AUTHENUMERATE(8)

NAME
authenumerate - Fetches all known users from the authentication modules

SYNOPSIS
authenumerate [ -m MODULE ]

DESCRIPTION
authenumerate lists all known users from the authentication modules, including uid, gid and home directory. Its use is documented in /usr/share/doc/courier-base/README.sharedfolders.txt.gz. It may also be useful to test the authentication modules.

SEE ALSO
courierauthtest(8)

AUTHOR
This manual page was written by Willi Mann <willi@wm1.at> for the Debian GNU/Linux system.